Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.lowagie.tools
Class ToolboxAvailable

    java.lang.Object
      com.lowagie.tools.ToolboxAvailable

    public class ToolboxAvailable

extends Object

Constructor Summary
`ToolboxAvailable()`

Method Summary
`static void` | `main(String[] args)` Checks if the toolbox if available.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ToolboxAvailable

    public ToolboxAvailable()

Method Detail

### main

    public static void main(String[] args)

  Checks if the toolbox if available. If it is, the toolbox is started. If it isn't, an error message is shown.

Overview | Package | Class | Tree | Deprecated | Index | Help
| Hosted by Hostbasket
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD